HTML,BODY
{
    margin: 0px;
    padding: 0px;
    background: white;
    height: 100%;
	color: #000000;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}

INPUT
{
	font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}

IMG
{
    border-width: 0px;
}

A
{
	font-size: 12px;
    text-decoration: none;
}

.ari_newsContainer UL
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.ari_newsContainer LI
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

LABEL
{
	font-size: 12px;
}

A:hover
{
    text-decoration: underline;
}

.ari_main
{          
	min-width: 950px;
}

* html #ari_main
{
  width:expression((document.body.clientWidth||document.documentElement.clientWidth) > 950 ? 'auto' : '950px');
}

.ari_header
{
    height: 57px;
    background: #7E8F9C;
    padding-left: 30px;
}

.ari_header DIV
{
	height: 57px;
}

.ari_lang
{
    height: 57px;
    width: 263px;
    background: url('../images/lang_bg.gif') no-repeat top left;
    float: right;
}

* html #ari_lang
{
	margin: 0px 0px 0px -3px;
}

.ari_langContent
{
    padding: 31px 0px 0px 20px;
}

.ari_langContent SELECT
{
    width: 175px;
    border: solid 1px #64727D;
}

.ari_leftColumn
{
    width: 235px;
    float: left;
    padding-top: 20px;
    padding-left: 10px;
    position: relative;
}

.ari_centerColumn
{

}

#divMainContent
{
	overflow: hidden;
}

#divMainContent A
{
	color: #6DA800/*#8CD600*/;
}

#divMainContent *
{
	font-size: 12px;
}

#divMainContent INPUT[type='text']
{
	border: solid 1px #7E8F9C;
}

.ari_rightColumn
{
    width: 303px;
    float: right;
    padding: 18px 10px 0px 28px;
}

.ari_subCenterColumn
{
}

.ari_rightColumn
{
    width: 275px;
    float: right;
}

.ari_topBgCont
{
	height: 17px;
    background: url('../images/top_bg.gif') repeat-x top left;
	text-align: right;
	padding-left: 80%;
}

.ari_topBgStart
{
    background: url('../images/top_bg.gif') repeat-x top left;
    height: 17px;
    float: left;
    width: 80%;
}

.ari_topBgMiddle
{
    background: url('../images/top_bg_mid.gif') no-repeat top left;
    height: 17px;
    width: 99px;
    float: left;
}

* html #ari_topBgMiddle
{
	margin: 0 -3px;
}

.ari_topBgEnd
{
    background: url('../images/top_bg_end.gif') repeat-x top left;
    height: 17px;
}

.ari_leftContent
{
    padding-left: 20px;
}

/* Login Box Part */
.ari_loginBox
{
    padding: 15px 0px 15px 33px;
    color: #51626F;
    margin: 0px 0px 0px 0px;
}

.ari_loginBox FORM DIV
{
	text-align: right;
	width: 176px;
	clear: both;
}

.ari_loginBox * LABEL
{
	font-weight: bold;
	color: #51626F;
}

.ari_loginBox * #mod_login_username,.ari_loginBox * #mod_login_password
{
	width: 172px;
    border: solid 1px #7E8F9C;
}

.ari_loginBox * A
{
	font-weight: normal;
	color: #8CD600;
}

.ari_loginBox .button
{
	background: transparent url(../images/login_btn.gif) no-repeat top left;
	width: 67px;
	height: 21px;
	text-align: center;
	border-width: 0px;
	color: #3F7C01;
    font-weight: bold;
    cursor: default;
	white-space: nowrap;
}

.ari_greenColor
{
    color: #8CD600;
}

.ari_button
{
    background: url('../images/button_left.gif') no-repeat top left;
	padding: 0px 7px;
    height: 21px;

}

.ari_buttonContent
{
    color: #3F7C01;
    font-weight: bold;
    cursor: default;
	white-space: nowrap;
	text-align: center;
	padding-top: 3px;
}

.ari_buttonBg
{
    background: url('../images/button_bg.gif');
	height: 21px;
}

.ari_subButton
{
    background: url('../images/button_right.gif') no-repeat top right;
	padding: 0px 7px 0px 0px;
    height: 21px;
}

.ari_dotLine
{
    background: url('../images/dot_line.gif');
    height: 1px;
    overflow: hidden;
}

.ari_footer
{
    clear:both;
}

.ari_bottomColumn
{
    padding: 0px 0px 10px 0px;
    background: #7E8F9C url('../images/bottom_bg.gif') repeat-x top left;
}

.ari_bottomInfo
{
    padding: 10px 0px 5px 20px;
}

.ari_bottomInfoLeft
{
    float: left;
}

.ari_bottomInfoRight
{
    height: 60px; 
    position: relative;
}

.ari_bottomLinks
{
	position: relative;
	left: -60px;
    text-align: center;
    overflow: hidden;
}

.ari_bottomLinks TD
{
	text-align: center;
}

.ari_bottomLinks A
{
	color: #8CD600;
}

.ari_bottomText
{
    color: #7E8F9C;
}

.ari_bottomText SPAN
{
    font-size: 80%;
}

.ari_bottomPhone
{
    width: 200px;
    white-space: nowrap;
    color: #8CD600;
    font-weight: bold;
    float: right;
}

.ari_demoContainer
{
    padding-left: 3px;
}

.ari_demoBlock
{
    width: 213px;
    height: 72px;
    border: solid 1px #7E8F9C;
    color: #7E8F9C;
    text-align: center;
    background: url('../images/demo_block.gif') no-repeat top right;
}

.ari_altDemoBlock
{
    height: 72px;
    width: 215px;
    color: #FFFFFF;
    background: #AAB5BE url('../images/alt_demo_block.gif') no-repeat top right;
    text-align: center;
}

.ari_demoContent
{
    padding-top: 28px;
}

.ari_featureDemo
{
    color: #FFFFFF;
    font-weight: bold;
    width: 224px;
    height: 31px;
    padding: 6px 0px 0px 49px;
    background: url('../images/fd_bg.gif') no-repeat top left;
}

.ari_search
{
    width: 227px;
    height: 30px;
    background: url('../images/search_bg.gif') no-repeat top left;
    padding: 3px 0px 0px 18px;
    color: #FFFFFF;
}

#mod_search_searchword
{
    border: solid 1px #64727D;
    width: 137px;
    height: 16px;
}

.button_search
{
	border-width: 0px;
	background: transparent;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
	font-weight: bold;
    font-size: 12px;
    text-align: left;
    vertical-align: middle;
}

.ari_rightHeader
{
    background: url('../images/box_bg.gif') no-repeat top left;   
    width: 256px;
    height: 42px;
    color: #FFFFFF;
    font-weight: bold;
}

.ari_rightTextHeader
{
    padding: 6px 0px 0px 25px;
}

.ari_mailBox
{
    background: #E1E5E9;
    height: 105px;
    width: 249px;
    padding: 24px 0px 0px 19px;
    color: #51626F;
    font-weight: bold;
}

.ari_mailBox .button
{
	background: transparent url(../images/ok_btn.gif) no-repeat top left;
	width: 37px;
	height: 20px;
	text-align: center;
	border-width: 0px;
	color: #3F7C01;
    font-weight: bold;
    cursor: default;
	white-space: nowrap;
}

.ari_mailBox INPUT
{
    border: solid 1px #7E8F9C;
    width: 173px;
    height: 16px;
    font-weight: normal;
    font-size: 12px;
}

.ari_newsDate
{
    color: #8999A6;
}

.ari_more
{
    text-align: right;
    font-weight: bold;
}

.ari_cartContainer
{
    width: 270px;
}

.ari_cartHeader
{
    height: 42px;
    background: url('../images/cart_header.gif') no-repeat top left;
    color: #FFFFFF;
    font-weight: bold;
}

.cartLink A
{
	font-weight: bold;
	color: #8CD601;
}

.ari_cartContent
{
    background: #7E8F9C url('../images/cart_mid.gif') no-repeat top left;
    color: #FFFFFF;
}

.ari_cartContent DIV.cartContent A
{
	color: #FFFFFF;
}

.ari_cartContent DIV.cartContent
{
	padding: 0px 40px 0px 47px;
    /*padding-left: 47px;*/
}

.ari_cartContent DIV.cartLink
{
	padding-top: 15px;
    padding-left: 23px;
}

.ari_cartContent2 A
{
    color: #8CD601;
    font-weight: bold;
}

.ari_cartContent1 A
{
    color: #FFFFFF;
    font-weight: bold;
}

.ari_cartFooter
{
    height: 28px;
    background: url('../images/cart_footer.gif') no-repeat top left;
}

.ari_cartTextHeader
{
    padding: 6px 0px 0px 48px;
}

.ari_bottomLink
{
    color: #FFFFFF;
}

.ari_bottomLinkContainer
{
    padding-top: 20px;
    text-align: center;
    clear: both;
}

.ari_bottomLinkContainer A
{
	padding: 0px 2px 0px 2px;
	color: #FFFFFF;
}

.ari_bottomLinkContainer TD
{
	text-align: center;
}

.ari_bottomBg
{
    width: 33%;
    float: left;
    color: #FFFFFF;
	display: table-cell;
	height: auto;
}

.ari_bottomBg1
{
    color: #FFFFFF;
    display: table-cell;
    height: auto;
}

.ari_bottomBg *, .ari_bottomBg1 *
{
	color: #FFFFFF;
	font-size: 12px;
}

.ari_infoRect
{
    background-color: #8CD600;
    width: 25px;
    height: 3px;
}

.ari_infoTitle
{
    margin-left: 55px;
    font-weight: bold;
}

.ari_infoDetails
{
    padding: 16px 0px 0px 14px;
    font-weight: normal;
}

.ari_infoDetails A
{
    color: #8CD600;
    font-weight: bold;
}

.ari_infoDetails TABLE
{
	width: auto !important;
}

.ari_title, .contentheading, .componentheading
{
	background: transparent url('../images/title_bg.gif') no-repeat left top;
    color: #51626F;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 10px;
}

.ari_splitter
{
    padding: 0px 6px 0px 6px;
}

.ari_header A
{
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 10px;
}

.ari_header A:hover
{
    color: #B3FF23;
    text-decoration: none;
    background: url('../images/link_bg.gif') repeat-x left bottom;
    padding-bottom: 9px;
}

.ari_header TABLE
{
	height: 57px;
	margin: 0px 0px 0px 0px;
	padding-bottom: 9px;
}

.ari_header TD
{
	vertical-align: bottom;
}

.ari_mainLink
{
    float: left;
    padding-bottom: 10px;
}

span.ari_splitter
{
    background: transparent url('../images/splitter.gif') no-repeat center bottom;
    width: 13px;
    height: 13px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.sbContent {
   left:-10000px;
   position:absolute;
}

.ari_bottomTitle
{
    padding-top: 7px;
}

.ari_bold
{
    font-weight: bold;
}

.ari_nCont
{
    width: 189px;
    padding-left: 13px;
    position: relative;
    bottom: 24px;
}

.ari_nTop
{
    background: url('../images/n_top.gif') no-repeat top left;
    height: 10px;
	width: 189px;
}

.ari_nContent
{
    border-left: solid 1px #E4E4E4;
    border-right: solid 1px #E4E4E4;
    color: #51626F;
    padding: 6px 8px 9px 44px;

}

.ari_nBottom
{
    background: url('../images/n_bottom.gif') no-repeat top left;
    height: 25px;
	width: 189px;
}

UL.ari-ul-spaced LI
{
    margin: 5px 0 5px 0;
}

OL.components_descr,
UL.components_descr
{
	padding: 0 1.7em !important;
	margin-top: 0 !important;
	margin-left: 0 !important;
}

/* buttons */
.awesome, .awesome:visited {
	background: #222 url(../images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }